import org.jetbrains.kotlin.gradle.ExperimentalKotlinGradlePluginApi

plugins {
    kotlin("multiplatform") version "2.0.0" apply false
    kotlin("jvm") version "2.0.0" apply false
    id("org.jetbrains.dokka") version ("2.0.20-SNAPSHOT")
}

group = "org.example"
version = "1.0-SNAPSHOT"

allprojects{
    repositories {
        mavenCentral()
        google()
        maven("https://maven.pkg.jetbrains.space/kotlin/p/kotlin/dev")
        maven("https://maven.pkg.jetbrains.space/kotlin/p/dokka/test")
        mavenLocal()
    }
}

buildscript {
    dependencies {
        classpath("com.android.tools.build:gradle:8.2.1")
    }
}
