plugins {
    id("com.android.library")
    id("org.jetbrains.kotlin.multiplatform")
    id("org.jetbrains.dokka")
}

kotlin{
    jvm()
    androidTarget()
    iosX64()

    sourceSets{
        commonMain{
            dependencies{
                implementation(project(":jvmAndroidLib"))
            }
        }
    }
}

android {
    namespace = "com.example.jvmAndroid"
    compileSdk = 33

    compileOptions {
        sourceCompatibility = JavaVersion.VERSION_17
        targetCompatibility = JavaVersion.VERSION_17
    }
}